Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.sasn1.test
Class ParseTest

    java.lang.Object
      TestCase
          org.bouncycastle.sasn1.test.ParseTest

Deprecated. obsolete test case

    public class ParseTest

extends TestCase

Constructor Summary
`ParseTest()` Deprecated.

Method Summary
`void` `testClassCast()` Deprecated.
`void` `testDerExp()` Deprecated.
`void` `testLongTag()` Deprecated.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ParseTest

    public ParseTest()

  Deprecated.

Method Detail

### testClassCast

    public void testClassCast()
                       throws java.io.IOException

  Deprecated.
  Throws:
    `java.io.IOException`

### testDerExp

    public void testDerExp()
                    throws java.io.IOException

  Deprecated.
  Throws:
    `java.io.IOException`

### testLongTag

    public void testLongTag()
                     throws java.io.IOException

  Deprecated.
  Throws:
    `java.io.IOException`

Bouncy Castle Cryptography Library 1.45